<style type="text/css">
#app_content  {
  width: 100%; 
  /* height: 100%; */
  margin-top: 5px;
}
#conthead {
  background: #4e5a60;
  color: #ffffff;
  border-radius: 5px;
}
#conthead a {
 color: #ffffff;
}
#conthead p {
 margin-bottom: 0px;
}
</style>
<?php if ( $this->NEWTAB == 1): ?>
<div id="conthead" class="container-fluid row">
<div class="col">
 <p><strong><i class="fas fa-cog"></i>&nbsp;<?php echo $this->APPNAM; ?></strong></p>
</div>
<div class="col">
 <p class="text-right"><small> 
 <a href="<?php echo $this->XURL; ?>" target="<?php echo $this->APPNAM; ?>" ><i class="fas fa-expand-arrows-alt"></i>&nbsp;Visualiser dans un onglet séparé</a>&nbsp;
 </small></p>
</div></div>
<?php endif; ?>
<div class="container-fluid vh-100">
<iframe allow='camera; microphone' src="<?php echo $this->XURL; ?>" frameborder="0" id="app_content" class="h-100 w-100">
  <p>Cette APP ne peut pas être affiché !</p>
</iframe>
<div>
